Fetch child Assets

Get child elements of a given asset. Can be used to get the items in a review link, version stack, folder, as well as including an asset to use on the cover of a folder.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

asset_idstringRequiredformat: "uuid"

Query parameters

include_deletedbooleanOptionalDefaults to false

Include deleted files by passing true

includeenumOptional

Include additional “pre-loads” for related resources

Allowed values:
sortenumOptional

The sorting order for the returned list of Assets. Supporting chaining like comment_count,id. Also supports reversing the order with - i.e. -comment_count,id or filetype,-id.

pagedoubleOptional
The current page number in this Paginated Response
page_sizedoubleOptional
Number of pages in this Paginated Response

Response headers

page-numberinteger
Current page of results
per-pageinteger
Number of entries per page
totalinteger
Total entries across all pagess
total-pagesinteger
Number of pages

Response

Assets success response
object

Errors